import { Component } from '@angular/core';
import {FormsModule} from "@angular/forms";

@Component({
  selector: 'app-create-hotel',
  standalone: true,
  imports: [
    FormsModule
  ],
  template: `
    <ng-form>
      <label for="name">Name</label>
      <br>
      <input id="name" type="text">
      <br>
      <label for="description">Description</label>
      <br>
      <input id="description" type="text">
      <br>
      <label for="price">Price</label>
      <br>
      <input id="price" type="number">
      <br>
      <label for="rating">Rating</label>
      <br>
      <input id="rating" type="number">
      <br>
      <br>
      <button type="submit">Submit</button>
    </ng-form>
  `,
})
export class CreateHotelComponent {

}
